package com.sundot.airport.exam.enums;

/**
 * <b>功能名：ProductTypeEnum</b><br>
 * <b>说明：</b> 产品类型枚举 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-21 Mokou
 */
public enum ProductTypeEnum {
    /**
     * 产品
     */
    PRODUCT("产品"),
    /**
     * 课程
     */
    COURSE("课程");

    /**
     * 枚举中文名
     */
    private String cnName;

    ProductTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
